
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17251

[BCR1093][iOS][Primary Device Binding] Navigation when Cancel on Message of Primary Device

21 August 2023 04:35 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 21 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Steps:

1. Login using User ID

2. Enter Internet PIN, click Login with Mobile Password

3. Enter Mobile Password, click Login

4. Display OTP screen

5. Enter valid OTP

6. Display message of Primary Device

7. Click Cancel on the message of Primary Device

Issue:

User navigate to Login screen

Expected:

Dismiss the message only. Remain at OTP input screen

History

#1 - 22 August 2023 05:01 PM - Rafly Prayogos

- File WhatsApp Video 2023-08-22 at 16.00.38.mp4 added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/RRr3H8

#2 - 23 August 2023 12:42 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

#3 - 23 August 2023 12:43 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

Files

WhatsApp Video 2023-08-22 at 16.00.38.mp4 1.08 MB 22 August 2023 Rafly Prayogos
